COPS package (fork)

,

Bonjour,
J’ai créer un fork du package d’installation de COPS de lunarok.
Voici les apports:

Salut,

Désolé de remonter le topic, mais je cherche à tester cops. J’avais donc installé la version lunarok. Mais même après être identifié : page blanche.

Je vones de tester celle ci : même chose : page blanche, et je n’ai aucune erreur semble t’il dans les logs:

192.168.0.254 - denis [16/Nov/2015:10:45:13 +0100] "GET /cops HTTP/1.1" 301 254 "-" "Mozilla/5.0 (X11; Fedora; Linux i686; rv:42.0) Gecko/20100101 Firefox/42.0"
192.168.0.254 - denis [16/Nov/2015:10:45:13 +0100] "GET /cops/ HTTP/1.1" 200 5 "-" "Mozilla/5.0 (X11; Fedora; Linux i686; rv:42.0) Gecko/20100101 Firefox/42.0"
192.168.0.254 - denis [16/Nov/2015:10:45:22 +0100] "GET /cops/index.php HTTP/1.1" 200 5 "-" "Mozilla/5.0 (X11; Fedora; Linux i686; rv:42.0) Gecko/20100101 Firefox/42.0"

# tail /var/log/nginx/error.log
2015/11/16 10:39:15 [notice] 25248#0: signal process started
2015/11/16 10:39:54 [notice] 25391#0: signal process started
2015/11/16 10:41:36 [info] 523#0: Using 32768KiB of shared memory for push module in /etc/nginx/nginx.conf:63
2015/11/16 10:41:36 [info] 523#0: [lua] init.lua:52: SSOwat ready

Juste après avoir fait un reboot …

Une idée ?

Merci

Bonjour,
Merci de votre intérêt. Je n’ai plus touché à cette version depuis plusieurs mois par manque de temps.
Il faudra que je vérifie mais je crois qu’il fallait faire une modification à la main dans la fichier de configuration de COPS.

Ce package n’est pas terminé car il faudrait lui ajouter l’accès ftp pour déposer la bibliothèque.

Je regarde ça dès que j’ai un peu de temps et vous fait un retour.

Dear all, I am new to this forum but I am enjoying my yunohost server since 2 month now. One thing I wanted to do since a while was to host my eBook library on the server. The COPS package seems to be the ideal candidate because I use Calibre to manage my eBook database.

Unfortunately I have an issue with the login. I see the basic http authentication page, but all user names I try are not recognized and I end up with an 401 error. I already changed my pam_ldap.so x86 path to my existing installation on an odroid U3, but still the same error message.

Can anybody please guide me where to search further. Log files I so far looked at did not provide the information I needed to solve the issue.

Thanks a lot for your help!